Subject: Patch-o-match

From: Philip Prindeville <[email-masked]>
Date: Sun, 15 Aug 2010 12:14:39 -0600

Hi.

I'd like to build our astlinux images (it's an automated build) with the geoip and TARPIT patches, but can't seem to figure out how.

The links from the Netfilter extensions HowTo seemed to be broken... and since I'm statically building images, I figure that just figuring out the appropriate patches and downloading them by once is probably easier than getting patch-o-matic installed and scripted...  How do I go about doing that?

Oh, maybe also the ROUTE target.  Seemed that it and --tee would be useful for implementing an FBI Jack for lawful intercept in our PBX.

I know how to intercept a particular SIP session, but not the associated SDP (RTP) session that goes with it.  Is there an easy way to do that as well?

Thanks.

-Philip